/* delete workspace Cancel */
"Cancel" = "Annuler";

/* delete workspace warning - multiple selection */
"Delete selected workspaces?" = "Supprimer les espaces de travail sélectionnés ?";

/* delete workspace warning - single selection */
"Delete workspace '%@'?" = "Supprimer l’espace de travail “%@” ?";

/* delete workspace warning - details */
"Deleted workspaces cannot be restored." = "Il est impossible de restaurer des espaces de travail supprimés.";

/* Edit Workspaces menu item */
"Edit Workspaces" = "Modifier les espaces de travail";

/* menu title */
"Hide Inspector" = "Masquer l’inspecteur";

/* menu title */
"Hide Inspectors" = "Masquer les inspecteurs";

/* no selection placeholder string */
"No Selection" = "Aucune sélection";

/* Reset Inspector Locations menu item */
"Reset Inspector Locations" = "Réinitialiser l’emplacement des inspecteurs";

/* Save Workspace menu item */
"Save Workspace..." = "Enregistrer l’espace de travail…";

/* menu title */
"Show Inspector" = "Afficher l’inspecteur";

/* menu title */
"Show Inspectors" = "Afficher les inspecteurs";

/* Save Workspace default title */
"Untitled" = "Sans titre";

/* Workspace submenu item */
"Workspace" = "Espace de travail";